@import url(reset.css);

html{	
	width: 100%;
	height: 100%;
}

body {
	background:#fff;
	text-align: left;
	margin: 0;
	padding: 0;
}


/* HEADER */
#container {
	margin:0px auto;
	width:1000px;
}

#header {
	float: left;
	width: 900px;
	height: 60px;
	margin:50px 45px;
}

#header p{
	float: right !important;
	text-align:right;
	margin-top: 25px;
}


/* Navigation */


	
/* Content */
#main {
	  float: left;
      width: 900px;
      margin: 0px 50px;
}
#main img {
	float: right;
}

#main ul {
	margin-left: 50px;
	list-style-type:square;
}




/* Footer */
#line {
	float:left;
	width:100%;
	height: 5px;
	margin-top: 50px;
	background:#a09fb2;
}
#footer {
	float: left;
	width: 100%;
	height: 200px;
	background:#21356a;
}

#footer a { 
    color:#ececec;
	text-decoration: underline !important;
    font-size:14px !important;
}

#footer p {
	color:#ececec !important;
	line-height:18px;
}

#footercon {
	margin: 20px auto;
	width: 1000px;
}
	

#footer_left {
	float: left;
	width: 450px;
	margin-left: 50px;
}

#footer_right {
	float: right;
	width: 450px;
	margin-right: 50px;
}

#footnote {
	float: left;
	text-align: center;
	width: 100%;

}

#footnote p,
#footnote a {
	color: #929292 !important;
	font-size:11px !important;
	margin: 5px 0 !important;
}
